CVE-2007-5114

2007-09-26T19:17:00
ID CVE-2007-5114
Type cve
Reporter NVD
Modified 2008-11-15T01:59:45

Description

DISPUTED PHP remote file inclusion vulnerability in include/plugin/block.t.php in Peter Schmidt phpmyProfiler 0.9.6b allows remote attackers to execute arbitrary PHP code via a URL in the pmp_rel_path parameter. NOTE: this issue is disputed by CVE because the applicable require_once is in a function that is not called on a direct request.